Ashok - 2013-04-16

We are using Jsch library for all of our SFTP and SCP needs, however we recently upgraded our production environment to JDK 1.7.0 update 11. We started seeing the errors of “verify: false” in some instances. We are quite certain that we are hitting bug # 3605486. On one of the posts, I found that there is a JSch 0.1.50-RC1 release available. We are planning on going live with the JSch-0.1.50-RC1 version, but wanted to reach out to the JSch community and see if anyone has any suggestions and or know of any known issues that we should be aware if on the RC1 version of JSch library.

Really appreciate any insight.

Thanks,

Ashok.